## org.exist.xquery.test
Class XQueryUseCase

    java.lang.Object
      org.exist.xquery.test.XQueryUseCase

public class XQueryUseCase
extends java.lang.Object

Author:
  Wolfgang Meier (wolfgang@exist-db.org)

Constructor Summary
`XQueryUseCase()`

Method Summary
`void` `doTest(java.lang.String useCase)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XQueryUseCase

    public XQueryUseCase()

Method Detail

### doTest

    public void doTest(java.lang.String useCase)
                throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright (C) Wolfgang Meier. All rights reserved.